Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

https://support.digitalwerk.net/projects/do

wnload-center/wiki/FAQ's#Q-Since-ADT

F-340-I-cannot-install-Toolboxes-Device-

300-Calibration-300-and-Display-320-int

o-ADTF-

Department:  Affected Products:  

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::Datexporter

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

When I am using ADTF to convert .dat files to idtb.dat files, sometimes I only select one .dat file, but I notice that the converted result

is a very long files(time is much longer than my selected file).

Is there any trick that I need to notice?

Lösung

Unfortunately we cannot help or asssist you, we don't have such an exporter sink.

I guess you should contact XKrug, because the IDTB Toolbox is their product and I guess the exporter is part of it ?

But this is definetly out of our supported scope.

History

#1 - 2019-04-23 09:09 - hidden

- Project changed from Public Support to 9

- Status changed from New to In Progress

- Topic set to ADTF::Datexporter

- Customer set to DAIMLER

#2 - 2019-04-23 09:12 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Not Supported Scope

Hi,

unfortunately we cannot help or asssist you, we don't have such an exporter sink.

I guess you should contact XKrug, because the IDTB Toolbox is their product and I guess the exporter is part of it ?

But this is definetly out of our supported scope.

#3 - 2019-04-25 08:50 - hidden

- Project changed from 9 to Public Support

- Subject changed from confusions about conversion from .dat-->idtb.dat to Confusions about converting from .dat to idtb.dat

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Product Issue Numbers set to
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-ADTF-340-I-cannot-install-Toolboxes-Device-300-Calibration-300-and-Dis

play-320-into-ADTF-

#4 - 2019-07-19 08:12 - hidden

- Status changed from To Be Closed to Closed
